* { margin:0; padding:0; }



html,body {
height:auto;
position:relative;
}

body {
background: url("background_x1200.jpg");
background-repeat:no-repeat;
background-attachment: fixed;

}





#content {

height:1080px;
width:100%;
display:inline-block;




}


#content_mobile {
display:none;

width:100%;


}


#footer {

position:fixed;
top:0;
right:-31%;
width:21%;
height:100%;
background:white;
z-index:10;
-webkit-box-shadow: -8px 5px 17px -2px rgba(0,0,0,0.91);
-moz-box-shadow: -8px 5px 17px -2px rgba(0,0,0,0.91);
box-shadow: -8px 5px 17px -2px rgba(0,0,0,0.91);
}

#footer a:link {
text-decoration:none;
}

#header {
position:fixed;
right:3%;
top:3%;
width:260px;
height:62px;
border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
border: 4px solid #ffffff;

background-color:#004F38;
-webkit-box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
-moz-box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
z-index:11;
opacity:1;
cursor:context-menu;
}

#header_mobile {
display:none;
position:absolute;
right:3%;
top:15%;
width:20%;
height:50%;
border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
border: 4px solid #ffffff;

background-color:#004F38;
-webkit-box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
-moz-box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
box-shadow: 0px 0px 0px 6px rgba(0,79,56,1);
z-index:11;
opacity:1;
cursor:context-menu;
}

#header img {

margin:auto;
margin-top:2.5%;
display:block;
width:95%;
max-width:100%;
}

#header_mobile img {

margin:auto;
margin-top:2.5%;
display:block;
width:95%;
max-width:100%;
}

#header li {
display:inline;
}

#header h3 {
display:inline;
color:white;
font-family:Calibri;
text-transform:uppercase;
font-size:1.3em;
}

#header_mobile li {
display:inline;
}

#header_mobile h3 {
display:inline;
color:white;
font-family:Calibri;
text-transform:uppercase;
font-size:1.3em;
}

#nav_left {
position:absolute;
bottom:2%;
left:2%;
width:25%;
height:40px;

}

#nav_left li{
}


#nav_right {
position:absolute;
bottom:2%;
right:2%;
width:25%;
height:40px;

}

#nav_right ul {
text-align:right;
}

#nav_right li {
}

#hours {
position:relative;
top:20%;
left:15%;
color:#004f38;

width:70%;
}

#hours h1 {
font-size:1.75em;
color:#003300;
font-family:Candara;
margin-top:10%;
font-weight:bold;
text-decoration:underline;

}

#hours h4 {
font-family:Trebuchet MS;
margin-bottom:4%;
margin-top:4%;
font-size:.95em;
}

#hours h5 {
font-family:Century Gothic;
font-size:.9em;
font-weight:lighter;
line-height:145%;
}

#hours img {
margin-top:5%;
}

#hours p {
font-size:.8em;
font-family:Century Gothic;
}

#footer h2 {
}

#footer h3 {
font-size:2em;
color:#003300;
font-family:Candara;
margin-top:10%;

text-align:right;
}


#page_links {

margin-top:40%;
}

#hours h6 {
font-size:1.5em;
color:#003300;
font-family:Candara;
margin-top:10%;

}


#bottom h2 {
position:absolute;
bottom:15px;
right:3%;
font-family:Trebuchet MS;
font-size:.9em;
color:#004f38;
font-weight:lighter;
}





#plus_sign {
transform:rotate(-1deg);

cursor:pointer;
position:fixed;
right:3%;
bottom:5%;
color:black;
font-weight:lighter;
font-size:4.5em;
font-family:Trebuchet MS;
z-index:15;
text-shadow: 0px 0px 1px #ffffff;
}


/* ABOUT SECTION *********************************************************-*/
#about_main_content {


width:100%;

visibility:visible;
background-image:url("storefront.jpg");
background-size:auto 900px;
background-repeat:no-repeat;
overflow:hidden;
display:block;


-webkit-box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
text-align:right;
}



#credit {

margin-top:1.5%;
}

#about_info {
/*background:#F8F8F8 ;*/

width:53.0%;



background: -moz-linear-gradient(left,  rgba(0,79,56,0.11) 0%, rgba(0,79,56,0.55) 2%, rgba(0,79,56,0.91) 4%, rgba(0,79,56,0.99) 11%, rgba(0,79,56,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,79,56,0.11)), color-stop(2%,rgba(0,79,56,0.55)), color-stop(4%,rgba(0,79,56,0.91)), color-stop(11%,rgba(0,79,56,0.99)), color-stop(100%,rgba(0,79,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,79,56,0.11) 0%,rgba(0,79,56,0.55) 2%,rgba(0,79,56,0.91) 4%,rgba(0,79,56,0.99) 11%,rgba(0,79,56,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,79,56,0.11) 0%,rgba(0,79,56,0.55) 2%,rgba(0,79,56,0.91) 4%,rgba(0,79,56,0.99) 11%,rgba(0,79,56,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,79,56,0.11) 0%,rgba(0,79,56,0.55) 2%,rgba(0,79,56,0.91) 4%,rgba(0,79,56,0.99) 11%,rgba(0,79,56,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,79,56,0.11) 0%,rgba(0,79,56,0.55) 2%,rgba(0,79,56,0.91) 4%,rgba(0,79,56,0.99) 11%,rgba(0,79,56,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c004f38', endColorstr='#004f38',GradientType=1 ); /* IE6-9 */
padding-left:4%;
padding-right:1.5%;
display:inline-block;
padding-bottom:3%;

}

#about_link {
color:white;


}




#about_info h1 {
color:white;
font-family:Garamond;
font-size:1.35em;
width:100%;
line-height:110%;
margin-bottom:1%;
font-weight:lighter;
text-indent:2%;
text-align:left;
}

#about_info h2 {
color:white;
font-family:Candara;
width:70%;
font-size:1em;
text-align:left;
text-indent:1.5%;
line-height:110%;
margin-left:2.5%;

display:inline-block;
vertical-align:top;
margin-top:.4%;
}

#about_info h3 {
color:white;
font-size:1.8em;
text-align:left;
margin-top:2%;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:6px solid #B8B8B8;
text-align:left;
}

#about_info h4 {
color:white;
font-size:1em;
text-indent:3%;
margin-top:2%;

text-align:left;
margin-left:3%;
}

#about_info h5 {
color:white;
text-align:left;
font-family:Brush Script MT;
font-size:2em;
font-weight:lighter;
margin-bottom:2.5%;
margin-top:2.5%;
}

#about_info h6{
color:white;
text-transform: uppercase;
margin-top:10%;

font-size:2.5em;
vertical-align:top;
width:100%;
text-align:left;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:13px solid #B8B8B8;
margin-bottom:3%;
}

#about_info p {
color:white;
color:white;
font-family:Tahoma;
font-size:.9em;
line-height:120%;
text-align:left;
}


#about_info ul {
width:80%;
margin-left:8%;
margin-top:1.5%;
color:white;
text-align:left;
}

#about_info li {
margin-bottom:.5%;
}

#about_info li p {
font-size:0.85em;
text-indent:.5%;
width:98%;
text-align:left;
margin-bottom:0.5%;

}


#about_info img {
opacity:1;
display:inline-block;
}





#about {
/*background:#F8F8F8 ;*/

-webkit-box-shadow: 0px 1px 20px 10px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 1px 20px 10px rgba(0,0,0,0.55);
box-shadow: 0px 1px 20px 10px rgba(0,0,0,0.55);
}



#overlay {
display:inline-block;
width:41%;


opacity:.7;

}



#store_picture {



display:none;





}


/* PRODUCTS *********************************************************-*/

#products_main_content {
width:100%;

visibility:visible;
background-image:url("cooler.jpg");
background-repeat:no-repeat;
overflow:hidden;
background-size:cover;

overflow:hidden;
-webkit-box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
box-shadow: 0px 0px 22px -1px rgba(255,255,255,1);
display:block;
position:relative;


}


#product_info {

width:95%;


margin-left:3%;
margin-bottom:5%;
z-index:2;
}

#product_info h2 {
font-size:.95em;
color:white;
font-family:Century Gothic;
font-weight:lighter;
line-height:115%;
width:50%;

margin-left:1%;
margin-bottom:.5%;
}

#product_info h1 {
font-size:2em;
color:white;
font-family:Century Gothic;
font-weight:lighter;
margin-bottom:4%;
border-bottom:4px solid #B8B8B8;

}


#product_info h6 {
color:#F0F0F0;
display:inline-block;
margin-top:8%;
text-transform: uppercase;
font-size:2.5em;
vertical-align:top;
width:85%;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:13px solid #B8B8B8;
margin-bottom:3%;
}

.products {
width:95%;
display:inline-block;

position:relative;
margin-top:6%;
}


.hours_right {

}

.products img {
opacity:.9;

-webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
width:30%;
max-width:100%;
}



.prod {
display:inline-block;

width:50%;
vertical-align:top;
margin-left:1%;
margin-top:3%;

}

.prod p {
font-size:1.35em;
color:white;
font-family:Arial Narrow,Calibri,sans-serif;
line-height:130%;
text-indent:4%;
text-align:justify;
opacity:.9;
margin-left:3%;

}


#liquor_mobile{
display:none;

}

#beer_mobile{

display:none;
}

#wine_mobile{
display:none;

}

/* CONTACT *********************************************************-*/


#contact {
width:100%;

display:block;
-webkit-box-shadow: 0px 9px 32px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 9px 32px 0px rgba(0,0,0,1);
box-shadow: 0px 9px 32px 0px rgba(0,0,0,1);
display:inline-block;
height:auto;
background: url("behind_counter.jpg");
background-size:auto 600px;
background-repeat:no-repeat;
overflow:hidden;
text-align:right;

}

#contact_main_content {

width:50%;

visibility:visible;

background-repeat:no-repeat;
opacity:1;
overflow:hidden;
background-color:#004F38;
display:inline-block;
height:600px;
vertical-align:top;
text-align:left;
}



#contact_info {

width:90%;

margin-left:3%;
display:inline-block;


}

#contact_info h6 {
color:white;
display:inline-block;
margin-top:6%;
text-transform: uppercase;
font-size:2.5em;
vertical-align:top;
width:100%;
font-family:Century Gothic;
font-weight:lighter;
border-bottom:13px solid #B8B8B8;
margin-bottom:3%;
}

#contact_right_side {
width:35%;
display:inline-block;
vertical-align:top;
margin-right:1.5%;
text-align:right;

}


#contact_right_side a:link {
text-decoration:none;


}



.hours_right h2 {
color:white;
font-size:2em;
display:block;
font-family:Century Gothic;
font-weight:lighter;
margin-bottom:3%;

}


.hours_right h3 {
color:white;
font-size:1.55em;
display:block;
font-family:Century Gothic;
font-weight:lighter;
margin-bottom:3%;
margin-top:3%;


}

.hours_right p {
color:white;
font-size:1.0em;
display:block;
font-family:Century Gothic;
line-height:150%;
margin-bottom:2.5%;

}

#address_container {
display:inline-block;

}

#map_button {
display:none;
}

#call_button {
display:none;

}




#contact_left_side {
width:49.5%;
display:inline-block;
height:600px;
background: url("behind_counter.jpg");
background-size:auto 600px;
background-repeat:no-repeat;
overflow:hidden;


}

iframe{
width:300px;
height:300px;
margin-top:2%;
-webkit-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px -5px rgba(0,0,0,0.75);
margin-left:2.5%;
display:inline-block;
}



#nav_wrap {
width:35%;


position:fixed;
bottom:3%;
text-align:center;
margin-left:32.5%;
margin-right:32.5%;
z-index:4;
height:10%;

}

#nav_wrap_mobile {
display:none;
visibility:hidden;
}

.nav_button {
border-radius: 15px 15px 15px 15px;
-moz-border-radius: 15px 15px 15px 15px;
-webkit-border-radius: 15px 15px 15px 15px;
border: 4px solid #004F38;

background-color:#ffffff;
-webkit-box-shadow: 0px 0px 0px 6px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 0px 6px rgba(255,255,255,1);
box-shadow: 0px 0px 0px 6px rgba(255,255,255,1);
z-index:11;
opacity:1;
width:17%;
height:40px;

cursor:pointer;
position:absolute;
bottom:0;
}

.nav_button h1 {
text-align:center;
color:#004F38;
font-family:Calibri;
font-size:1.1em;
margin-top:1%;


}




#about_button {
display:inline-block;
left:0;
}

#products_button {
display:inline-block;
right:39.6%;
}

#contact_button {
display:inline-block;
right:0;
}

#sub_footer {
position:absolute;
bottom:0%;
display:block;
width:100%;
height:50px;
background:white;


}



#sub_footer h2 {
font-family:Georgia;
color:#004F38;
position:absolute;
right:1%;
bottom:5px;
}

.overlay_button {
display:none;
position:absolute;
top:0;
right:0;
width:100%;
height:100%;
z-index:2;
background-color:pink;
}